@media print {
	body { font-size: 6px }
  }
.custompanel .x-panel-header {
	padding: 8px !important;
}
.grid12 .x-column-header-text, 
.grid12 .x-grid-item  {
	font-size: 12px;
}
/*.grid12 .x-grid-cell-inner {
	padding: 4px 10px 3px 10px;	
}*/
.add{
	background: url(img/add.png)  0px no-repeat !important;
}
.edit{
	background: url(img/edit.png)  0px no-repeat !important;
}
.delete{
	background: url(img/delete.png)  0px no-repeat !important;
}
.grid{
	background: url(img/grd.png)  0px no-repeat !important;
}
.aceptar{
   background: url(img/commit.png)  0px no-repeat !important;   
}
.cancelar{
   background: url(img/cancel.png)  0px no-repeat !important;   
}
.guardar{
	   background: url(img/save.png)  0px no-repeat !important;
	   
	   }

.catalogos{
	   background: url(img/Inventario.png)  0px no-repeat !important;
	   
	   }
.movimientos{
	   background: url(img/form.png)  0px no-repeat !important;
	   
	   }				   
.reportes{
	   background: url(img/reportes.png)  0px no-repeat !important;
	   
	   }
.tabs{
	   background: url(img/tabs.gif)  0px no-repeat !important;
	   
	   }				   
  .usuario{
		background: url(img/usuario.png)  0px no-repeat !important;
	 }

.fecha{
		background: url(img/fecha.png)  0px no-repeat !important;
	 }
.procesos{
		background: url(img/procesos.png)  0px no-repeat !important;
	 }
.mantenimiento{
		background: url(img/mantenimiento.png)  0px no-repeat !important;
 }
 .administracion{
	background: url(img/administracion.png)  0px no-repeat !important;
 }
 .buscar{
	   background: url(img/search.png)  0px no-repeat !important;
	   
	   }
 .util{
	background: url(img/util.png)  0px no-repeat !important;
 }
 .principal{
	background: url(img/principal.png)  0px no-repeat !important;
 }
 .mesas32{
	background: url(img/mesas32.png)  0px no-repeat !important;
 }
 .pie32{
	background: url(img/pie32.png)  0px no-repeat !important;
 }
 .barras32{
	background: url(img/barras32.png)  0px no-repeat !important;
 }
 .lineas32{
	background: url(img/lineas32.png)  0px no-repeat !important;
 }
 .salir{
	background: url(img/salir.png)  0px no-repeat !important;
 }
 .copiar{
	background: url(img/copy_16.png)  0px no-repeat !important;
 }
 .multiline .x-column-header-inner .x-column-header-text { white-space: normal; }
 .cantidadsaldo-row{color: red;}
 .cantidadsaldocero-row{color: blue;}
 .anulado-row .x-grid-cell { background-color: #ffe2e2; color: #900; }
 .saldo-row .x-grid-cell { background-color: #ffe2e2; color: #900; } 
 .creditoanulado-row .x-grid-cell { background-color: #E2C6C6; color: #900; } 
 .remarcado .x-grid-cell { background-color: #fff7d9;} 
 .finanzas{
	background: url(img/coins.png)  0px no-repeat !important;
 }
 .x-grid-row .static-column {
 	background-color: #c1c1c1; 
   color: #101210; 
   font-weight: bold;
 }
 .x-grid-row .edit-column-amarillo {
 	background-color: #FBE280; 
 }
 .x-grid-row .column-verde {
 	background-color: #77C058; 
 }
 .x-grid-row .column-verde-claro {
 	background-color: #ADD99B; 
 }
 .row-verde-claro {
 	background-color: #ADD99B; 
 }
 .x-grid-row .column-naranja {
 	background-color: #FA8750; 
 }
 .x-grid-row .column-naranja-claro {
	 background-color: #FDC2A6; 
 }
 .x-grid-row .column-azul {
 	background-color: #91C0DD; 
 }
 .x-grid-row .column-azul-claro {
 	background-color: #D0E4F0; 
 }
 .x-grid-row .column-purpura {
 	background-color: #D8A4EE; 
 }
 .x-grid-row .column-purpura-claro {
 	background-color: #EFDAF8; 
 }
 .x-grid-row .column-rojo {
 	background-color: #C46A6A; 
 }
 .x-grid-row .column-rojo-claro {
 	background-color: #E9C7C7; 
 }
 .x-grid-row .column-amarillo {
 	background-color: #FBE280; 
 }
 .x-grid-row .custom-column { 
   background-color: #d9d9d9; 
   color: #101210; 
   font-weight: bold; 
 }
 .x-grid-row .custom-column1 { 
   background-color: #E1E1E1; 
 }
 .x-grid-row .column-gris-claro {
	background-color: #E4E4E4; 
}
 .custom-disabled{ 
   background-color: #E1E1E1; 
 }
 .enviar{
	background: url(img/enviar.png)  0px no-repeat !important;
 }
 .x-grid-row .edit-column { 
   	background-color: #D2F7BB; 
   }
   .x-grid-row .validate-column { 
   	background-color: #F48484; 
   }
   .anular{
	background: url(img/anular.png)  0px no-repeat !important;
 }
 .trabajador{
	background: url(img/trabajador.png)  0px no-repeat !important;
 }
 .cliente{
		background: url(img/cliente.png)  0px no-repeat !important;
	 }
		 
.textUppercase {
    text-transform: uppercase;
}
.precierre{
	background: url(img/precierre.png)  0px no-repeat !important;
}
.cierre{
	background: url(img/cierre.png)  0px no-repeat !important;
}
.facturar{
	background: url(img/facturar.png)  0px no-repeat !important;
}
.vercostos{
	background: url(img/vercostos.png)  0px no-repeat !important;
}
.facturado-row .x-grid-cell { background-color: #E8FFE1; color: #009115; } 

.filter{background: url(img/magnifier.png) 0px no-repeat !important;}
.limpiar{
	background: url(img/clean.png)  0px no-repeat !important;
 }
 
 .pac-container { z-index: 100000 !important; }
 #preview-img,#preview2-img{ width: 294px;}

 .print{
	background: url(img/printer.png)  0px no-repeat !important;
 }
 .accept{
	background: url(img/accept.png)  0px no-repeat !important;
 }
 .rechazo{
 	background:url(img/lockgo.png) 0px no-repeat !important;
 }
.excel{
 	background:url(img/excel.png) 0px no-repeat !important;
 }
 .pdf{
 	background:url(img/pdf.png) 0px no-repeat !important;
 }
 .price-1 .x-change-cell {
    background-color: #FFFF00;    
}
.price-2 .x-change-cell {
    background-color: #EB233D;    
}
.price-3 .x-change-cell {
    background-color: #EB2379;    
}
.price-4 .x-change-cell {
    background-color: #AF23EB;    
}
.price-5 .x-change-cell {
    background-color: #FF99FF;   
}
.price-6 .x-change-cell {
    background-color: #238AEB;   
}
.price-7 .x-change-cell {
    background-color: #23EBE4;    
}
.price-8 .x-change-cell {
    background-color: #23EB79;    
}
.price-9 .x-change-cell {
    background-color: #83EB23;    
}
.price-10 .x-change-cell {
    background-color: #EBC923;    
}

.camionasignar .x-change-cell{
	background-color: rgba(0, 190, 255, 0.54);    	
}
.some-class-label {
    text-align: right;
}
.x-column-header-inner .x-column-header-text {
    white-space: normal;
    font-weight: normal;
    color: #000;
}
 
.x-column-header-inner {
    line-height: normal;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    text-align: center;
    top: 20%;
}
.zindexmodified{z-index: 29009 !important;}
.reducefont input{font-size: 12px !important;}
#idgridControlDespachoView tr td:nth-child(-n+3){font-size: 12px !important;}


/*  test   */

#idgridControlDespachoView .x-column-header-inner {padding: 7px 0px 7px 0px !important;}
#idgridControlDespachoView .x-grid-cell-inner { padding: 5px 4px 4px 2px !important;}

#panelPendientesGuia .x-column-header-inner {padding: 7px 0px 7px 0px !important;}
#panelPendientesGuia .x-grid-cell-inner{padding: 5px 5px 4px 3px !important;}

.showtop{ z-index: 200000 !important;}
#idpanelcontroldespacho .x-panel-header-default-horizontal.x-header-noborder { padding: 3px 10px 3px 10px; }
#idpanelcontroldespacho .x-panel-header-default { background-image: none; background-color: #4C4848 !important;}

#idpanelcontroldespacho .x-tool-expand-top, #idpanelcontroldespacho .x-tool-collapse-top {background-position: 0px -208px !important;}
#idpanelcontroldespacho .x-tool-expand-bottom, #idpanelcontroldespacho .x-tool-collapse-bottom {background-position: 0 -224px !important;}

#idgridArticulosCategoriaView .x-panel-header-default-horizontal.x-header-noborder { padding: 5px 10px 5px 10px; }
#idgridArticulosCategoriaView .x-toolbar-default {padding: 4px 0 2px 8px;}
#idfrmClientesView .x-panel-header-default-horizontal.x-header-noborder { padding: 5px 10px 5px 10px; }
#idfrmClientesView .x-form-item-label-default.x-form-item-label-top>.x-form-item-label-inner {
    padding-top: 2px;
    padding-bottom: 2px !important;
}

#idpanelcollapsibleingresodocs .x-panel-header-default-horizontal.x-header-noborder { padding: 3px 10px 3px 10px; }
#idpanelcollapsibleingresodocs .x-panel-header-default { background-image: none; background-color: #4C4848 !important;}
#idpanelcollapsibleguiaremision .x-panel-header-default-horizontal.x-header-noborder { padding: 3px 10px 3px 10px; }
#idpanelcollapsibleguiaremision .x-panel-header-default { background-image: none; background-color: #4C4848 !important;}

.facturado{background-color: rgba(0, 128, 0, 0.18)}
.guiaemitida{background-color : rgba(9, 154, 239, 0.18)}

.avancesubtipopadre{background-color : #0070C0; color: #FFFFFF;}
.avancesubtipo{background-color : #D9D9D9; color: #FF0000;}

/* change bg to bluesky *//*
.x-grid-with-row-lines .x-grid-item.x-grid-item-selected {border-style: solid;border-color: #CEEFFF;}
.x-grid-item-selected {color: black; background-color: #CEEFFF;}
*/
/*general*/
.x-column-header-inner {padding: 5px 0px 5px 3px !important;}
.x-grid-cell-inner { padding: 4px 6px 3px 3px !important;}
table tbody{font-size: 12px !important;}
.price-fall .x-change-cell {
    background-color: #FFB0C4;
    color:red;
}
.ocultar{
	display:none;
}
#idcontainerfechamovimientos{ position: relative !important; text-align: center; margin: 0 0 10px; background-color: #E1E1E1;}
#idcontainerfechamovimientos label{font-size: 15px; font-weight: bold;}
#idcontainerfechamovimientos input{font-size: 17px;}
#idcontainerfechamovimientos-outerCt{ margin: 0 auto;}

#iddocumentosSaldosOrdC .x-form-text-default.x-form-textarea{min-height: 22px !important;}
#idguiremisionSaldosOrdC .x-form-text-default.x-form-textarea{min-height: 22px !important;}

.x-grid-row .green-column {
 	background-color: #c0de9e; 
}
.x-grid-row .blue-column {
 	background-color: #edbd63; 
}

.x-grid-row .edit-column-amarillo2{background-color: rgba(249,234,173,0.50);}
.x-grid-row .resaltar-columna-celeste{background-color: #D0DFEF;}
.x-grid-row .resaltar-columna-blanco{background-color: #FFFFFF;}


/***************************  ******************************/
#idPrincipalView > .x-toolbar-default { padding: 0px;}
#idPrincipalView > .x-toolbar-default ~ .x-toolbar-default { padding: 6px 0 6px 8px;}
/*************************** menu ******************************/
.ribbon-title{background-color: #454545; padding: 4px 10px; color: #FFFFFF; width: 100%;font-size: 13px;font-weight: bold;}

.container-menu{ background-color: #454545; color: #b7d4d0; margin-bottom: 10px;}
.container-menu li{cursor: pointer;}
.image-menu{width: 16px;height: 16px; margin: 0 auto;}
.group-menu{margin: 4px 5px;}
.text-menu{display: block;}

.menu-ul{ list-style: none; padding: 0; margin: 0px; display: table; width: 100%; text-align: center;position: relative; table-layout: fixed;}
.menu-ul-li{display: inline-block; background-color: #5a5a5a; display: table-cell; width: auto; padding: 4px 5px 0 0; border-left: 1px solid #666; font-size: 13px;}
.menu-ul-li:hover > .submenu{display: block;}
.menu-ul-li:hover, .menu-ul-li:focus, .menu-ul-li:active{background-color: #696969;}
.menu-ul-li-a{color: white; text-decoration: none; }
.menu-ul-li-a:hover, .menu-ul-li-a:active, .menu-ul-li-a:focus{ background-color: #109B91; text-decoration: none;}

.submenu{background-color: #e2e2e2; position: absolute;min-width: 160px;text-align: left; color: #666; z-index: 99999999; display: none;} /**/
.submenu:hover{display: inline-block;}

.submenu-ul{list-style: none; padding: 0;}
.submenu-ul-li{ border-bottom: 1px solid #cccccc; padding: 3px 6px 3px 20px; position: relative;}
.submenu-ul-li:hover{background-color: #d1d1d1;}
.submenu-ul-li:hover > .listsubmenu{display: block;}


.listsubmenu{background-color: #e2e2e2;position: absolute;  min-width: 160px; text-align: left; /*left: 160px;*/ top: 0px; display: none;}  /**/
.listsubmenu:hover{display: inline-block;}
.listsubmenu-ul{list-style: none; padding: 1px;}
.listsubmenu-ul-li{ border-bottom: 1px solid #cccccc; padding: 3px 3px 3px 20px;white-space: nowrap;}
.listsubmenu-ul-li:hover{ background-color: #d1d1d1;}

.i-menu{float: right;}
.i-submenu{float: right; /*right: 2px;*/ margin-left: 4px; margin-top: 3px;}

#menuCreditosCobranzasPrincipal{width: 150px;}
#menuMantenimientosPrincipal{width: 125px;}
/*#menuNotasCreditoPrincipal{width: 120px;}*/
.nodisplayed{display: none !important;}

.proformaduplicada .x-grid-cell { background-color: #ffe2e2; color: #900; }

.logotipo{
	height: 225px;
    width: 440px;
    position: absolute !important;
    bottom: 10px;
    right: 20px;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
}
.logodemo{
	background-image:url("img/logodemo.jpg");
}
.logodina{
	background-image:url("img/logodina.png"); 
}
.logogrupounion{
	background-image:url("img/logogrupounion.png");
}
.logomaxfood{
	background-image:url("img/logomaxfood.jpg");
}
.logoalphalatino{
	background-image:url("img/logoalphalatino.png");
}

.reporte_logotipo {
	position: absolute; 
	top: -15px;
	width: 70px; 
	height: 50px;
	-webkit-print-color-adjust: exact;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.proforma_logotipo {
	/* position: absolute;  */
	top: 15px;
	max-width: 170px; 
	height: 100%;
	margin: 0 auto;
	-webkit-print-color-adjust: exact;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}


.x-viewport {
        width: 100% ;
        height: 100% ;
    }
.x-viewport > .x-body {
    position: fixed ;
    top: 0 ;
    left: 0 ;
    overflow: initial;
    min-width: 100% ;
    min-height: 100% ;
}
.resaltado-deudor
{	
	color: white;
	background: red;
}


#idfielsetreportecargadia{
	position:initial !important;
    float:right;
}

#idpanelcamionasignarcarga .x-toolbar-default{
	padding: 0px !important;
}
/*98*/
.x-grid-item {font: normal 13px/15px arial,verdana,sans-serif !important;}
.x-form-text-default {font: normal 12px arial,verdana,sans-serif !important;}


.bgcolorpromocion1{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion2{background-color: rgba(40, 113, 156, 0.28)}
.bgcolorpromocion3{background-color: rgba(22, 67, 93, 0.38)}
.bgcolorpromocion4{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion5{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion6{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion7{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion8{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion9{background-color: rgba(9, 154, 239, 0.18)}
.bgcolorpromocion10{background-color: rgba(9, 154, 239, 0.18)}
/* //////////  v2  ////////// */
.x-column-header.header-calc {
	background-color: #c1c1c1; 
	color: #101210; 
}
.x-column-header.header-calc .x-column-header-over,
.x-column-header.header-calc .x-column-header-sort-ASC,
.x-column-header.header-calc .x-column-header-sort-DESC {
    background-color: #c1c1c1; 
	color: #101210; 
}
.header-calc{
	border-right: 1px solid #9e9e9e !important;
}

.header-calc .x-group-sub-header{
	border-top: 1px solid #9e9e9e !important;
}

.header-calc .x-column-header {
    border-right: 1px solid #9e9e9e !important;
}

 .x-grid-row .static-column-costos {
 	background-color: #e8e8e8; 
   color: #101210; 
   font-weight: bold;
 }

 .custom-grid .x-grid-row-over .x-grid-cell { 
    background-color: red; 
    border-bottom-color: #999; 
    border-bottom-style: dashed; 
    border-top-color: #999; 
    border-top-style: dashed; 
} 

#idcontainerbuttonsvariablescosteov2{
	position:initial !important;
    float:right;
}

#idfrmOrdenesCompraDetalleView
{
	/*top: 25px;*/
	margin-top: -445px;
}
.readOnly-css{background: #ddd;}
/*98*/

.x-grid-item-over td{opacity: 0.9;}
.x-grid-item-selected td{color:black;background-color: #fff7d9 !important;}
.x-grid-item {font: normal 13px/15px arial,verdana,sans-serif !important;}
.x-form-text-default {font: normal 12px arial,verdana,sans-serif !important;}

/* cambia de color los formularios  */
/* .x-autocontainer-innerCt{background: #f1f0f0;} */  
#idclsrigthborder {border-right: #000 1px solid;}

/* .x-grid-row .column-verde {
	background-color: #77C058; 
} */
.x-grid-row .column-letra-verde-claro {
	color: #ADD99B; 
}
.x-grid-row .column-letra-verde {
	color: #77C058; 
}
/* .row-verde-claro {
	background-color: #ADD99B; 
}
.x-grid-row .column-naranja {
	background-color: #FA8750; 
}
.x-grid-row .column-naranja-claro {
	background-color: #FDC2A6; 
} 
.x-grid-row .column-azul {
	background-color: #91C0DD; 
} */
.x-grid-row .column-letra-azul-claro {
	color: #D0E4F0; 
}
.column-letra-azul {
	color: #392cf7; 
}